.register-container .register-name>span {
  font-size: .4rem;
  line-height: .48rem
}

.input-field input+label {
  top: .13rem
}

.card-body .bio-sheet .sheet-main .item-label {
  font-weight: 500
}

.typo-words .text {
  font-weight: 400
}

@media (min-width: 1081px) {
  .evt-menu>li .name em {
    font-size: .16rem
  }

  #main .main-words {
    width: auto;
  }

  .typo-words {
    padding: .19rem .28rem
  }

  .register-container .register-name {
    margin-top: .4rem
  }

  .register-container .period {
    padding: .07rem .2rem;
    margin-top: .16rem;
    margin-bottom: .36rem;
  }

  .radio-btn>label {
    padding-left: .3rem;
    font-size: .15rem;
    line-height: .18rem
  }

  .radio-btn>label::before,
  .radio-btn>label::after {
    width: .22rem;
    height: .22rem
  }

  .register-box-wrap .common-btn {
    margin-top: .1rem
  }

  .category-tab .swiper-container .swiper-slide>button {
    font-size: .2rem;
    line-height: .26rem;
  }

  .card-head .fullname {
    font-size: .32rem;
    line-height: .4rem;
  }

  .card-body .voice-sound {
    width: 4.4rem;
  }

  #main .register-box::before {
    bottom:.6rem;
  }
}

@media (max-width: 1080px) {
  .evt-menu>li .name em {
    font-size: .18rem
  }

  .typo-words {
    padding: .21rem 0
  }

  .register-container .register-name {
    margin-top: .52rem
  }

  .register-box-wrap .notice>p {
    line-height: .23rem
  }

  #main .main-words {
    width: 5.6rem;
  }

  .category-tab .swiper-container .swiper-slide>button {
    font-size: .2rem;
  }

  .register-container .period {
    padding: .04rem .2rem
  }

  .card-head .fullname {
    font-size: .32rem;
    line-height: .46rem;
  }

  .card-body .voice-sound {
    width: 4.6rem;
  }
  #goodies .swiper-slide[data-name="voice-message"] .note{
    font-size:.16rem;line-height:.22rem;letter-spacing:-.025em;text-indent:.1em
  }
}